(function() {
    const implementors = Object.fromEntries([["jellytau_lib",[["impl Event for <a class=\"enum\" href=\"jellytau_lib/player/events/enum.PlayerStatusEvent.html\" title=\"enum jellytau_lib::player::events::PlayerStatusEvent\">PlayerStatusEvent</a>",0]]]]);
    if (window.register_implementors) {
        window.register_implementors(implementors);
    } else {
        window.pending_implementors = implementors;
    }
})()
//{"start":59,"fragment_lengths":[206]}